Loading...
Searching...
No Matches
Opm::NewTranBaseProblem< TypeTag > Class Template Reference

Provides the defaults for the parameters required by the transmissibility based volume flux calculation. More...

`#include <NewTranFluxModule.hpp>`

## Detailed Description

template<class TypeTag>
class Opm::NewTranBaseProblem< TypeTag >

Provides the defaults for the parameters required by the transmissibility based volume flux calculation.

The documentation for this class was generated from the following file:

- opm/simulators/flow/NewTranFluxModule.hpp